Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5275 - Firewall module doesn't support ! - not
Summary: Firewall module doesn't support ! - not
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 16:02 UTC by jhf
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:30:15 UTC


Attachments (Terms of Use)

Description jhf 1999-09-21 16:02:48 UTC
The firewall module in linuxconf doesn't support the ! -
not operator that ipchains does.

Comment 1 Michael K. Johnson 1999-11-18 23:51:59 UTC
Added Jacques to CC list so that he knows about this.

Comment 2 jack 1999-11-30 17:13:59 UTC
Not really a bug, but an absence of feature. I will add this in 1.16r11
later this week anyway.

Comment 3 Brent Fox 2002-06-05 04:02:05 UTC
Closing since we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.